function FileData_Pairs(x)
{
x.t("modes","product");
x.t("modes","products");
x.t("interfaces","impaired");
x.t("differently","normal");
x.t("active","multiplex");
x.t("supports","multiplexer");
x.t("available","charge-only");
x.t("version","best");
x.t("version","frame");
x.t("sending","receiving");
x.t("normal","multiplexer");
x.t("apply","circuit-switched");
x.t("enabled","xon/off");
x.t("mode","support");
x.t("mode","multiplexer");
x.t("mode","cannot");
x.t("mode","alarm");
x.t("mode","case");
x.t("mode","following");
x.t("charge-only","mode");
x.t("support","modes");
x.t("best","approach");
x.t("external","application");
x.t("calls","channel");
x.t("channel","recommended");
x.t("product","supports");
x.t("product","specific");
x.t("engine","operated");
x.t("con\u00adtrol","sleep");
x.t("frame","size");
x.t("size","sending");
x.t("size","defined");
x.t("size","adjustable");
x.t("cfun=","selecting");
x.t("during","heavy");
x.t("3.1","characteristics");
x.t("recommended","cfun=");
x.t("supporting","multiplexer");
x.t("traffic","performance");
x.t("behave","differently");
x.t("features","activated");
x.t("features","used");
x.t("products","supporting");
x.t("performance","multiplexer");
x.t("changed","product");
x.t("manual","gsm");
x.t("bytes","cannot");
x.t("integrating","multiplexer");
x.t("heavy","traffic");
x.t("3.1.2","restrictions");
x.t("gsm","engine");
x.t("gsm","07.10");
x.t("started","autobauding");
x.t("started","following");
x.t("regarding","frames");
x.t("4.3.10","during");
x.t("flow","control");
x.t("receiving","general");
x.t("activated","features");
x.t("commands","may");
x.t("supported","multiplexer");
x.t("frames","chapter");
x.t("multiplexer","interfaces");
x.t("multiplexer","active");
x.t("multiplexer","available");
x.t("multiplexer","mode");
x.t("multiplexer","external");
x.t("multiplexer","cannot");
x.t("multiplexer","protocol");
x.t("messages","described");
x.t("fixed","bytes");
x.t("5.5.2","maximum");
x.t("control","supported");
x.t("approach","properly");
x.t("maximum","frame");
x.t("may","behave");
x.t("cannot","changed");
x.t("cannot","started");
x.t("chapter","manual");
x.t("characteristics","3.1.2");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("properly","con\u00adtrol");
x.t("section","4.3.10");
x.t("section","5.5.2");
x.t("autobauding","ipr=0");
x.t("issue","psc");
x.t("circuit-switched","data");
x.t("ipr=0","enabled");
x.t("alarm","mode");
x.t("selecting","sleep");
x.t("specific","maximum");
x.t("07.10","fixed");
x.t("explanations","regarding");
x.t("impaired","commands");
x.t("xon/off","flow");
x.t("data","fax");
x.t("psc","messages");
x.t("fax","calls");
x.t("defined","gsm");
x.t("application","3.1");
x.t("case","issue");
x.t("multiplex","mode");
x.t("described","section");
x.t("protocol","version");
x.t("protocol","versions");
x.t("following","features");
x.t("following","restrictions");
x.t("used","multiplexer");
x.t("general","explanations");
x.t("adjustable","described");
x.t("operated","multiplexer");
x.t("restrictions","apply");
x.t("restrictions","integrating");
x.t("restrictions","3.1.2");
x.t("restrictions","gsm");
x.t("versions","multiplexer");
}
